apiVersion: v1
kind: Service
metadata:
  name: rest-service
  annotations:
    prometheus.io/scrape: "true"
    prometheus.io/port: "8080"
    prometheus.io/scheme: http
    prometheus.io/path: "/actuator/prometheus"

spec:
  type: ClusterIP
  selector:
    app: rest
    tier: backend
  ports:
    - port: 8080
      protocol: TCP
      name: http
